version: 2.7.1
files:
  - url: bchat-desktop-mac-x64-2.7.1.zip
    sha512: vNAH0eztDhibjuhOgLHQUFdCTeozXaRHsw5MmcVzNn3Xpa3677QbjxTW4AVm4s0zSvSooOvrJoR3ebEEBQ7Vuw==
    size: 169543069
  - url: bchat-desktop-mac-x64-2.7.1.dmg
    sha512: P3hd79FXlTqL4yqLMSOfdR88seFujkIUPEluSWTdQm1tJfXrW5CEBXoA+bkJWyPpngeiPDLtdGh1uneozEyayA==
    size: 163703329
path: bchat-desktop-mac-x64-2.7.1.zip
sha512: vNAH0eztDhibjuhOgLHQUFdCTeozXaRHsw5MmcVzNn3Xpa3677QbjxTW4AVm4s0zSvSooOvrJoR3ebEEBQ7Vuw==
releaseDate: '2025-11-28T07:34:25.303Z'
